@charset "utf-8";
/* CSS Document */
 <style  type="text/css">

 body {
	font-size: 12px;
	margin: 0px;
     background: red;
 }

 .main {
	width: 870px;
	height: 900px;
	border-radius: 25px;
	margin: 0px auto;

}
h1 {

font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
color: #E64040;
font-size: 20px;
text-align: left;
float: inherit;
text-decoration: underline;
margin-left: 20px;
padding-left: 5px;
}


h2 {

  font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  color: #000000;
  font-size: 20px;
  text-align: left;
  float: inherit;
  text-decoration: none;
  margin-left: 20px;
  padding-left: 5px;
}
h6
{       font-size: 12px;
       color: #E64040;
}

 h5{
       font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    font-size: 18px;
    color: #E64040;
     font-style: oblique

 }

p {
font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
color: #373647;
  text-align: left;
 font-size: 15px;
margin-left: 20px;
    float: inherit;

}
p2{
 font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
color: #373647;
  text-align: left;
 font-size: 15px;
margin-left: 20px;
    float: inherit;
}
p2 a {
      color: #E64040;
    text-transform: none;

}
.banner {
	padding-left: 42px;

}
.navbar {
 width: 800px;
 height: 50px;

margin-left: 40px;

}

.store {

    text-align: center;
    float:left;
   border-radius: 10px;
    width: 500px;

    margin-left: 45px;
}


.button {
float:left;
 border-radius: 10px;
width: 169px;
height: 25px;
text-align: center;
margin-top: 10px;
 background: #F7CD59;
margin-left: 2px;
   color: #373647;
}
.button :visited {

color: #373647;


}
.button2 {
    width: 202.5px;
float:left;
 border-radius: 10px;\
color: #373647;
margin-left: 5px;
text-align: center;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
line-height: 25px;
font-size: 14px;
    text-transform: uppercase;
margin-top: 10px;
 background: #F7CD59;



}
.button2 :visited {

color: #373647;


}
a {
text-align: center;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight: 200;
line-height: 25px;
font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
}






.button:hover {

width: 169px;
height: 25px;
background: #E64040;
color: white;
}
.button:hover a {
color: white;
}

.button2:hover {


color: white;
background: #E64040;


box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
width: 202.5px;
height: 25px;


}


 .button2:hover a
{
color: white;
}


 .sidebar {

	margin-top: 25px;
	height: 550px;
	 width: 160px;
	float:left;
     margin-left: 41.5px;
 }

.bigsquare {
margin-top: 5px;
width: 638px;
 height: 560px;
 border-radius: 18px;
 float:right;
margin-right: 30px;



}
.bigsquarenews {
	margin-top: 5px;
 width: 638px;
 height: 560px;

 border-radius: 18px;
 background: #6D9900;
 opacity: .8;
 float:right;


margin-right: 30px;



}



.inner {
width: 705px;
height: 580px;

}
.imgborder {
	display: inline-block;
padding: 10px;
width: 150px;

height: 150px;
border-radius: 15px;
margin: 22px 10px 10px 40px;
background: #fff;
border: 1px solid #ddd;
font-size: 16px;
font-size: 1rem;
vertical-align: top;

box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;


}





::-webkit-scrollbar {
    width: 15px;
    margin-left: 25px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.5);
    border-radius: 20px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(5,0,0,0.5);
}



#blockk
{

width: 602px;
height: 443px;

border-radius: 10px;
margin-top: 20px;
text-align: center;
margin-left: 28px;
 overflow-y: scroll; overflow-x: hidden;


}
#blockk p
{


}
#blockk2
{

float: left;
width: 603px;
height: 100px;
background: #E64040;
border-radius: 10px;
margin-top: 20px;

margin-left: 28px;


}
.block3
{
    margin-top: -10px;

    float: left;
    width:603px;



    background: #FFF;
   border-radius: 10px;
}

.block3 a
{

    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  display:inline-block;*display:block;zoom:1;text-align:center;
    font-size: 17px;
    color:#6D9900;
    text-transform: none;
}


#text {
color:white;
text-align: center;
font-size: 20px;

}
#icon {
margin-top: 5px;
height: 90px;
text-align: center;
}
#innersquare{
	position: relative;
 box-sizing: border-box;
	width: 604px;
	height: 565px;
	border-radius: 18px;

	margin-top: 20px;
    margin-left: 25px;

	text-align: center;


	overflow-y: auto;


}
#innersquare i{

    text-decoration: none;
	 font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}


.menubutt {
text-align: center;
margin-left: 10px;}








.footer {
	 font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;

	font-size: 12px;
	background: #F7CD59;
	text-align:center;
	text-decoration:none;
	font-weight:normal;
	line-height:38px;
	height: 35px;
	margin-top: 40px;
	width: 792px;
	color: #373647;
	border-radius:10px;
}
<!---- CSS FOR LIGHTBOX BEGINS HERE --->

/* CSS Document */
#gallery
{
  margin: 100px auto;
  width:760px;
  background-color:#111;

	}

#gallery a {

  text-decoration: none;
	}

#gallery .item {
	float: left;
    width: 185px;
    height: 172px;
    margin-left: 25px;

    overflow:hidden;
    border-style: 5px solid red;


	border-radius: 15px;
    margin-top: 22px;



 }


#gallery .item a {
    overflow: hidden;

	}

#gallery .item a img
{ width: 185px;
    height: 172px;
}

/*************************************
 * Basic lightbox styles. Notice the
 * default 'display' is 'none'.
 */

.lightbox {
  /** Hide the lightbox */
  display: none;

  /** Apply basic lightbox styling */
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  left: 0;

  background: black;
  background: rgba(0,0,0,.8);
}

.lightbox img {
  /** Pad the lightbox image */
  max-width: 90%;
  max-height: 80%;

  margin-top:11%;
   width: 55%;
    height: 40%;
}

.lightbox:target {
  /** Show lightbox when it is target */
  display: block;

  /** Remove default browser outline style */
  outline: none;
}

.lightbox .image {
	max-width:80%;
    float:none;
    margin-top: 25px;
	margin:0 auto;

	}

.lightbox .image img {
	border:2px #FFF solid;

border-radius:30px;
	}

.lightbox .info {
	width: 220px;

	display: block;
	text-align: center;
	margin: 0 auto;
}

.next,
.prev,
.close {
	padding:5px;
	background-color:#FFF;
	text-decoration:none;
    border-radius: 5px;
	}

.close {
    padding-top: 5px;
}

.lightbox .prev {
	float:left;
	}

.lightbox .next {
	float:right;
	}







</style>
